From 336cae5f3a446970f7d63ef7761c4d7ebd714d1b Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sat, 2 Dec 2023 12:58:46 +0100
Subject: [PATCH 48/54] feat: add website and issue tracker urls to about
 dialog

---
 lact-gui/src/app/headerbar.rs | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/lact-gui/src/app/headerbar.rs b/lact-gui/src/app/headerbar.rs
index f1735622..08323670 100644
--- a/lact-gui/src/app/headerbar.rs
+++ b/lact-gui/src/app/headerbar.rs
@@ -62,10 +62,15 @@ impl Headerbar {
                     .split(':')
                     .collect::<Vec<&str>>(),
             )
+            .website("https://github.com/ilya-zlobintsev/LACT")
+            .issue_url("https://github.com/ilya-zlobintsev/LACT/issues")
             .build();
 
         let menu = gtk::gio::Menu::new();
-        menu.append_item(&gtk::gio::MenuItem::new(Some("About"), Some("win.about")));
+        menu.append_item(&gtk::gio::MenuItem::new(
+            Some("About LACT"),
+            Some("win.about"),
+        ));
 
         root_win.add_action_entries([ActionEntry::builder("about")
             .activate(clone!(@weak about_dialog => move |_, _, _| {

